@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    body {
        font-size: 80%;
    }

    header .logo {
        padding: 20px;
    }

    header .navigation-panel {
        width: 100%;
        right: -100%;
    }

    header .right-col {
        width: 100%;
        height: 50%;
    }

    header .left-col {
        width: 100%;
    }

    header.home {
        background-size: cover;
        background-position: -270px 250px;
    }

    header.home .right-col img,
    header.home .left-col img {
        transform: rotate(-90deg);
        width: 50%;
    }

    header.home .left-col {
        width: 100%;
    }

    header.home .right-col img {
        top: 63%;
        left: 73%;
    }

    header.home .left-col img {
        top: 80%;
        left: 83%;
        width: 30%;
    }

    header.about .right-col .content {
        padding: 10px;
    }

    .audience {
        height: 100%;
    }

    .audience .panel {
        float: none;
        height: 33.33%;
        width: 100%;
    }

    .col-1,
    .col-2,
    footer .col-1,
    footer .col-2 {
        width: 100%;
        float: none;
        padding: 0;
    }

    .container-50,
    .container-60,
    .container-70,
    .container-80,
    .container-90 {
        width: 90%;
    }


    footer .container {
        padding: 10px;
    }

    footer .footer-main .col-1 {
        border: 0;
        padding: 10px;
    }

    footer .footer-main {
        border: 0;
    }

    .team .content {
        padding: 20px;
    }


    .tile-primary img {
        width: 80%;
    }

    .tiles {
        text-align: center;
    }

    .tiles a:nth-of-type(2n) {
        width: auto;
    }

    .panels .panel {
        display: block;
        text-align: center;
    }

    .panels .right-col,
    .panels .left-col {
        float: none;
        width: 100%;
    }

    .panels .panel-tools .col-1,
    .panels .panel-tools .col-2 {
        padding: 0;
    }

    form .col-1, form .col-2 {
        width: 100%
    }

    .panel-referrals .container-40 {
        width: 90%;
    }

    footer img {
        width: 40%;
    }

    footer .col-1 img {
        width: 15%;
        padding-left: 15px;
    }

    footer .contact-info p {
        width: 50%;
        float: left;
        padding: 0 19px;
        box-sizing: border-box;
    }

    footer .menu {
        padding-left: 7px;
    }

    .copyright {
        padding-left: 15px;
    }

    .contact-info + p {
        padding-left: 19px;
    }

    header.about .right-col {
        height: 100%;
    }

    header.information h1 {
        font-size: 300%;
        color: #853592;
    }

    header.giving h1 {
        font-size: 300%;
    }

    .panels-nav ul.panel-items-5 li,
    .panels-nav ul.panel-items-4 li {
        width: 100%;
        padding: 5px 0;
    }

    .introduction {
        padding-bottom: 155px;
    }

    .panels-nav ul li a:hover, .panels-nav ul li a.active {
        padding-bottom: 1px;
        border-bottom-width: 1px;
    }

    .panels .content {
        padding-top: 20px;
    }

    .panels .panel-tools-of-the-trade .col-2 {
        padding-left: 0;
    }

    .panels .panel-tools-of-the-trade .col-1 {
        padding-right: 0;
    }

    h2 {
         font-size: 150%;
        line-height: 25px;
    }

    .slidein-panel {
        padding: 20px;
    }

}